#!/bin/bash

UserAtHost="$1"
if [ "$UserAtHost" == "" ]; then
  echo "$0 USER@SERVER"
  exit 10
fi

Dir="www/thetoolchain/mirror/devel"
echo "creating directory $Dir ..."
ssh -X ${UserAtHost} 'mkdir $Dir'

echo "uploading open_ocd_x64_devel.tar.bz2 -> ${UserAtHost}:${Dir}/ ..." 
scp open_ocd_x64_devel.tar.bz2 ${UserAtHost}:${Dir}/

